{{title='About the Tool'}}
{{icon="evaluation"}}
<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/explanationCss.css')}}">
    {{extend 'mainScreenLayout.html'}}
</head>
<body>
    <div class="explanationTopic">
        <div class="spacebelow"><span>In the tool you will encounter two icons that have the following meaning:</span></div>
        <div><span class="icon-02-Explanation_Select" id="startIconSpan"></span><span> – This icon indicates that you need to select or enter something</span></div>
        <div><span class="icon-Startseite_Info-Icon" id="startIconSpan"></span><span> – This icon just gives additional information regarding the shown content</span></div>
        <div class="spacebelow"><span>The tool consists of 5 major steps – just swipe over the respective icon to get more information about each step.</span></div>
    </div>
    <div class="iconWrapper">
        <div class="mainScreenIconDiv"><div id="startIcon"><div id="startIconLink"><span class="icon-Evaluation-Ubersicht_0_Start" id="startIconSpan"></span></div>
            </div><div class="numberDiv invis"><div class="numberIcon">x</div><div class="numberText">Irim<br>Ipsum</div></div></div>
        <div class="mainScreenIconDiv"><div id="checkIcon" ><a href="" id="checkIconLink" class="icon-Evaluation-Ubersicht_1_Specification"></a></div>
            <div class="explanationBox">
                <div class="explanationTextBoxRight">
                    <div class="explanationTextDiv"><span class="explanationText">In the first step of the evaluation model you must specify and check the application and its communication requirements. This specification consists of 8 sub-steps.</span></div>
                <div class="explanationImageDiv"><img src="{{=URL('static', 'images/Explanation_01.svg')}}"></div>
                </div>
            </div>
            <div id="number1" class="numberDiv"><div class="numberIcon">1</div><div class="numberText">Specify<br>Application</div></div></div>
        <div class="mainScreenIconDiv"><div id="goalIcon" ><a href="" id="goalIconLink" class="icon-Evaluation-Ubersicht_2_Goal"></a></div>
            <div class="explanationBox">
                <div class="explanationTextBoxRight">
                    <span class="explanationText">In the second step of the model you must select both technical and economic goals that are relevant to evaluate the potential of 5G deployment for you and your company.</span>
                <div class="explanationImageDiv"><img src="{{=URL('static', 'images/Explanation_02.svg')}}"></div>
                </div>
            </div>
            <div id="number2" class="numberDiv"><div class="numberIcon">2</div><div class="numberText">Select<br>Performance Goals</div></div></div>
        <div class="mainScreenIconDiv"><div id="loopIcon" ><a href="" id="loopIconLink" class="icon-Evaluation-Ubersicht_3_Control-Loop"></a></div>
            <div class="explanationBox">
                <div class="explanationTextBoxRight">
                    <span class="explanationText">In the third step, you must configure the control tasks of your application for further specification. This step is the core of the evaluation model since the impact of 5G technology on the application results from the changes in the control system and thus directly influences the control tasks.</span>
                <div class="explanationImageDiv"><img src="{{=URL('static', 'images/Explanation_03.svg')}}"></div>
                </div>
            </div>
            <div id="number3" class="numberDiv"><div class="numberIcon">3</div><div class="numberText">Configure<br>Control Tasks</div></div></div>
        <div class="mainScreenIconDiv"><div id="dataIcon" ><a href="" id="dataIconLink" class="icon-Evaluation-Ubersicht_4_Enter-Data"></a></div>
            <div class="explanationBox">
                <div class="explanationTextBoxLeft">
                    <span class="explanationText">In the fourth step, you must enter the necessary data to execute the evaluation. This data results from the specifications and selections of the first three steps. The data is seperated into four categories to make the data entrance clearer. In case you do not have all the data at hand at once, this is no problem, as the model saves the data for you. </span>
                <div class="explanationImageDiv"><img src="{{=URL('static', 'images/Explanation_04.svg')}}"></div>
                </div>
            </div>
            <div id="number4" class="numberDiv"><div class="numberIcon">4</div><div class="numberText">Enter<br>Data</div></div></div>
        <div class="mainScreenIconDiv"><div id="evalIcon" ><a href="" id="evalIconLink" class="icon-Evaluation-Ubersicht_5_Evaluation"></a></div>
            <div class="explanationBox">
                <div class="explanationTextBoxLeft">
                    <span class="explanationText">In the fifth and last step, the influence of 5G technology on the selected technical and economic performance goals is quantified. For each selected performance goal and economic evaluation method, the difference between the 5G-deployed application and the specified status quo is calculated. You can export your results as PDF.</span>
                <div class="explanationImageDiv"><img src="{{=URL('static', 'images/Explanation_05.svg')}}"></div>
                </div>
            </div>
            <div id="number5" class="numberDiv"><div class="numberIcon">5</div><div class="numberText">Get Evaluation<br>Results</div></div></div>
        <div class="mainScreenIconDiv"><div id="finishIcon"><div id="finishIconLink"><span class="icon-Evaluation-Ubersicht_6_Finish" id="finishIconSpan"></span></div></div>
            <div class="numberDiv invis"><div class="numberIcon">x</div><div class="numberText">Irim<br>Ipsum</div></div></div>
    </div>
</body>
